@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2020-11-25
******************************************************** */

/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover{display:none;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-tab-wrapper-style{position:relative; height:75px; margin-bottom:20px; }
.sub-tab-list-style ul{display:flex; justify-content: center; width:100%; height:100%; text-align: center;}
.sub-tab-list-style ul:after{display:none}
.sub-tab-list-style ul li{/* float:left; */ display:inline-block; vertical-align:middle; position:relative; width:17.1%; background-color:#eee}
.sub-tab-list-style ul li a{display:table; height:75px; width:100%; }
.sub-tab-list-style ul li a em{display:table-cell; vertical-align:middle; color:#888; font-size:22px; letter-spacing:-0.25px; text-align:center;}
.sub-tab-list-style ul li.selected{z-index:1; }
.sub-tab-list-style ul li.selected a{background-color:#004597}
.sub-tab-list-style ul li.selected a em{color:#fff; font-weight: 600}
/* Tab Fixed Move*/
.sub-tab-list-style.top-fixed{position:fixed; top:70px; left:0; width:100%; height:75px; z-index: 1;}
/* Mobile Tab Drop Menu */
.sub-drop-open-btn-style{display:none}

@media all and (min-width:1025px){
	/* Tab Fixed Background */
	.sub-tab-list-style:before{position:absolute; top:0px; bottom:0px; left:50%; width:0; content:""; background-color:#fff; border-bottom:1px solid #e5e5e5; transition:all 0.5s}
	.sub-tab-list-style.top-fixed:before{width:100%; margin-left:-50%}
}

/* ****************** 사업영역 ********************** */
.business-con01 .area{position: relative; width: 100%; height: 690px; -webkit-box-sizing: border-box; box-sizing: border-box;}
/* 배경 세계지도 */
.business-con01-bg{position: absolute; top: 0; left: 50%; margin-left: -650px; width: 1300px; height: 690px; background: url("../images/content/business_bg.jpg") center/cover no-repeat;}
/* 동그란 dashed 영역 */
.business-cir{position: absolute; top: 110px; left: 0; right: 0; margin: auto; width: 500px; height: 500px; border: 3px dashed #e4e4e4; -webkit-border-radius: 100%; border-radius: 100%;}
.business-cir:before{position: absolute; top: 50%; left: 50%; margin-top: -214.5px; margin-left: -214.5px; display: block; content: ''; width: 429px; height: 429px; background: url("../images/content/business_con01_line.png") center/cover no-repeat; animation: spinL 10s infinite linear;}
.business-cir:after{position: absolute; top: 50%; left: 50%; margin-top: -185.5px; margin-left: -185.5px; display: block; content: ''; width: 371px; height: 371px; background: url("../images/content/business_con01_cirbg.png") center/cover no-repeat;}
/* 가운데 로고 영역 */
.business-cir-logo{position: absolute; top: 50%; left: 50%; margin-top: -140px; margin-left: -140px; width: 280px; height: 280px; background-color: #fff; border: 1px solid #eee; -webkit-border-radius: 100%; border-radius: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 1;}
.business-cir-logo img{position: absolute; margin: auto; top: 0; right: 0; bottom: 0; left: 0; display: block; max-width: 80%;}
/* 각 링크 영역 */
.business-cir-link{position: absolute; top: 110px; left: 0; right: 0; margin: auto; width: 500px; height: 500px;}
.business-cir-link-list{}
.business-cir-link-item{position: absolute; z-index: 1;}
.business-cir-link-item a{display: block; width: 190px;}
.business-cir-link-item a.ta-c{text-align: center;}
.business-cir-link-item a.ta-l{text-align: left;}
.business-cir-link-item a.ta-r{text-align: right;}
.business-cir-link-item a .dot{position: absolute; display: block; width: 20px; height: 20px; background-color: rgba(0,69,151,0.2); -webkit-border-radius: 100%; border-radius: 100%;}
.business-cir-link-item a .dot:before{position: absolute; top: 50%; left: 50%; margin-top: -5px; margin-left: -5px; display: block; content: ''; width: 4px; height: 4px; border: 3px solid #004597; background-color: #fff; -webkit-border-radius: 100%; border-radius: 100%;}
.business-cir-link-item a .dot:after{position: absolute; top: 50%; left: 50%; margin-top: -21px; margin-left: -21px; display: block; content: ''; width: 40px; height: 40px; border: 1px solid #e8e8e8; -webkit-border-radius: 100%; border-radius: 100%; opacity: 0; -webkit-transition: opacity 0.3s; transition: opacity 0.3s;}
.business-cir-link-item a h5{font-size: 24px; font-weight: 500; letter-spacing: -0.65px; color: #222; -webkit-transition: color 0.3s; transition: color 0.3s;}
.business-cir-link-item a p{margin-top: 7px; font-size: 15px; line-height: 1.3; letter-spacing: -0.25px; color: #999;}
/* selected */
.business-cir-link-item.selected a h5{font-weight: 600; color: #004597;}
.business-cir-link-item.selected a .dot:after{opacity: 1;}
/* 각 item css */
.business-cir-link-item.item01{top: -85px; left: 50%; margin-left: -95px;}
.business-cir-link-item.item01 a .dot{bottom: -43px; left: 50%; margin-left: -10px;}

.business-cir-link-item.item03{top: 160px; right: -220px;}
.business-cir-link-item.item03 a .dot{top: -4px; left: -53px;}

.business-cir-link-item.item05{top: 440px; right: -135px;}
.business-cir-link-item.item05 a .dot{top: 2px; left: -55px;}

.business-cir-link-item.item04{top: 440px; left: -135px;}
.business-cir-link-item.item04 a .dot{top: 2px; right: -55px;}

.business-cir-link-item.item02{top: 160px; left: -220px;}
.business-cir-link-item.item02 a .dot{top: -4px; right: -53px;}

/* 탭 컨텐츠 */
.business-con02{padding-top: 40px;}

.business-tab-tit{}
.business-tab-tit h5{font-size: 26px; line-height: 1.3; font-weight: 600; letter-spacing: -0.25px; color: #004597;}
.business-tab-tit p{margin-top: 15px; font-size: 44px; line-height: 1.3; letter-spacing: -0.65px; color: #222;}
.business-tab-tit p b{font-weight: 600;}

.business-tab-info{margin-top: 45px; padding-bottom: 65px; position: relative;}
.business-tab-info:before{position: absolute; top: 200px; bottom: 0; width: 100%; content: ''; background-color: #f6f6f6;}
.business-tab-bnr{position: relative;}
.business-tab-bnr > div{width: 50%; height: 400px; float: left;}
.business-tab-bnr-left{padding: 0 4.5%; width: 100%; height: 100%; text-align: left; background-color: #004597; display: flex; flex-wrap: wrap; justify-content: center; flex-direction: column; -webkit-box-sizing: border-box; box-sizing: border-box;}
.business-tab-bnr-left .top{margin-bottom: 30px;}
.business-tab-bnr-left .top img{height: 124px; display: inline-block; vertical-align: middle;}
.business-tab-bnr-left .top h5{margin-left: 30px; font-size: 32px; font-weight: 500; letter-spacing: -0.65px; color: #fff; display: inline-block; vertical-align: middle;}
.business-tab-bnr-left p{padding: 0 8px; font-size: 20px; line-height: 1.75; letter-spacing: -0.65px; font-weight: 300; color: rgba(255,255,255,0.8);}
.business-tab-bnr-right{}
.business-tab-item{padding-top: 60px; position: relative;}
.cm-business-tit{margin-bottom: 30px; position: relative; padding-left: 20px; font-size: 30px; font-weight: 600; letter-spacing: -0.65px; color: #222;}
.cm-business-tit:before{position: absolute; top: 0; left: 0; width: 12px; height: 24px; content: ''; background: url("../images/content/business_tit_bg.png") center/cover no-repeat;}

.dot-txt-group{}
.dot-txt-group ul{margin: 0 -2.5%;}
.dot-txt-group ul li{width: 45%; margin: 0 2.5%; float: left;}
.dot-txt-group ul li h5{margin-bottom: 7px; position: relative; padding-left: 22px; font-size: 18px; font-weight: 400; letter-spacing: -0.65px; color: #555;}
.dot-txt-group ul li h5:before{position: absolute; top: -1px; left: 0; color: #004597; content: '\e92b';}
.dot-txt-group ul li p{padding-left: 22px; font-size: 15px; line-height: 1.6; letter-spacing: -0.65px; color: #888;}
.dot-txt-group ul li p + h5{margin-top: 15px;}

.business-process-tit{margin-top: -5px; font-size: 18px; line-height: 1.3; letter-spacing: -0.8px; color: #555;}
.business-process{padding-top: 25px;}
.business-process-list{margin: 0 -25px; display: flex; flex-wrap: wrap;}
.business-process-item{position: relative; width: calc(25% - 50px); margin: 0 25px; padding: 25px 28px 35px; background-color: #fff; border: 1px solid #ddd; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 5px 5px 0 0 #d1d1d1; box-shadow: 5px 5px 0 0 #d1d1d1;}
.business-process-item:before{position: absolute; top: 50%; margin-top: -12px; left: -37.5px; content: ''; width: 25px; height: 24px; background: url("../images/content/icon_process_arrow.png") center/cover no-repeat;}
.business-process-list .business-process-item:first-child:before{display: none;}
.business-process-item b{display: block; font-size: 25px; font-weight: 600; letter-spacing: -0.65px; color: #004597;}
.business-process-item h5{margin-top: 20px; font-size: 22px; line-height: 1.3; font-weight: 400; letter-spacing: -0.65px; color: #222;}
.business-process-item p{margin-top: 20px; position: relative; padding-left: 10px; font-size: 16px; line-height: 1.5; letter-spacing: -0.65px; color: #555;}
.business-process-item p:before{position: absolute; top: 0; left: 0; display: inline-block; content: '-';}

.business-partners-list{}
.business-partners-list ul{margin:0 -0.5%;}
.business-partners-list li {float: left; margin: 0 0.5% 2%; width: 24%; max-width: 250px; background-color: #fff; text-align: center;}
.business-partners-list li > div {display: block; padding:10px; border:1px solid #e1e1e1;}
.business-partners-list .partners-img-box {display:block; height:65px;}
.business-partners-list .partners-img-box .img-inner{position:relative; width:100%; height:100%;}
.business-partners-list .partners-img-box .img-inner img {position:absolute; top:0px; left:0px; bottom:0px; right:0px; margin:auto; max-width: 100%; max-height: 100%;}
.business-partners-list .partner-name {display: table; text-align: center; width: 100%; font-size: 16px; height: 40px; overflow: hidden; color: #888; letter-spacing: -0.65px;}
.business-partners-list .partner-name p {display: table-cell; vertical-align: middle;}

.business-tab-bottom{padding: 80px 0 95px; width: 100%; background: url("../images/content/business_bottom_bg.jpg") center/cover no-repeat;}
.business-tab-bottom .cm-business-tit{color: #fff;}
.business-bottom-wrapper{padding-top: 30px;}
.business-bottom-list{}
.business-bottom-item{position: relative; float: left; width: 16.66%; text-align: center;}
.business-bottom-item:before{position: absolute; top: 94px; left: -50%; width: 100%; height: 1px; content: ''; background-color: rgba(255,255,255,0.2);}
.business-bottom-list .business-bottom-item:first-child:before{display: none;}
.business-bottom-item:after{position: absolute; top: 92px; left: 50%; margin-left: -2px; width: 4px; height: 4px; content: ''; background-color: rgba(255,255,255,0.9); -webkit-border-radius: 100%; border-radius: 100%;}
.business-bottom-item img{display: inline-block; height: 57px;}
.business-bottom-item p{margin-top: 65px; font-size: 18px; line-height: 1.3; letter-spacing: -0.25px; color: #fff;}

.map-inner-con .map-script-wrapper{position:relative; overflow:hidden; height:100%; border: 0;}
.map-inner-con .map-script-wrapper .map-script-con{position:absolute; top:50%; left:50%; width:1200px; height:600px; margin:-300px 0 0 -600px;}


/* ****************** 채용공고 ********************** */
.sub-recruit-wrapper{}
.main-recruit-list.sub{margin: -15px -1.25%;}
.main-recruit-list.sub .main-recruit-item{width: 30.83%; margin: 15px 1.25%;}

@media all and (max-width:800px){
	.main-recruit-list.sub{margin: -7.5px -1.25%;}
	.main-recruit-list.sub .main-recruit-item{width: 47.5%; margin: 7.5px 1.25%;}
}

.mt-50.sub-tab-content-style{margin-top: 50px;}
.cm-front-logo-tit02{margin-bottom: 25px; position: relative; padding-left: 20px; font-size: 16px; font-weight: 400; color: #555; letter-spacing: -0.65px; line-height: 1.8;}
.cm-front-logo-tit02 span{position: absolute; top: 0; left: 0; display: inline-block;}

@media all and (max-width:800px){
	.mt-50.sub-tab-content-style{margin-top: 30px;}
	.cm-front-logo-tit02{margin-bottom: 15px; padding-left: 15px; font-size: 13px;}
}

/* 2022-05-30 :: 안전경영보건방침 페이지 추가 */
/* con01 :: 안전보건 경영방침 */
.management-img-box{position: relative; height: 0; padding-top: 27.69%; margin: 60px 0px; background: url("/images/content/management_policy_img.jpg") 50% 0 no-repeat; background-size: contain}

.management-shadow-box{border:1px solid #ddd; box-shadow:4px 5px 0px rgba(221,221,221,0.4); padding:38px 50px 16px; box-sizing:border-box; margin-bottom:70px;}
.management-shadow-box li .inner-txt{margin-top:-10px;}
.management-shadow-box li .font-xi{margin-bottom:20px; line-height:1.5;}

.dot-txt-group ul li .cm-dotted-star{position: relative; font-size:16px; line-height:1.68; letter-spacing:-0.25px; font-weight:300; color:#555; padding-left:30px; margin-bottom:5px;}
.dot-txt-group ul li .cm-dotted-star:last-child{margin-bottom:20px;}
.dot-txt-group ul li .cm-dotted-star:before{position: absolute; content:'*'; top:2px; left:20px;}

.management-txt{font-size:18px; line-height:1.83; letter-spacing:-0.15px; color:#222; font-weight:500; margin-bottom:30px;}
.dot-txt-group ul li .bottom-plus-txt{font-size:20px; line-height:1.5; letter-spacing:-0.65px; font-weight:500; color:#333; text-align:right; margin-top:10px;}
.management-bg-box{padding:38px 50px; background:no-repeat center; background-image:url('/images/content/management_policy_bg.jpg'); background-size:cover; box-sizing:border-box; margin-bottom:70px;}
.dot-txt-group.management-bg-box ul{margin:0}
.dot-txt-group.management-bg-box ul li{margin:0;}
.dot-txt-group.management-bg-box ul li h5{margin-bottom:15px; line-height:1.5;}

/* con01 :: 안전보건 경영체계 */
.management-con02 .gray-box{background:#f6f6f6; padding:80px 0; margin:40px 0 110px;}

/* con01 :: 안전보건 경영인증서 */
.management-certi-wrap{display: flex; align-items:center; border-top:1px solid #ddd; padding-top:60px; margin-top:50px;}
.management-certi-wrap .left-box{width:38.07%; padding-left:50px; box-sizing:Border-box; margin-top:-5%;}
.management-certi-wrap .left-box dl{position: relative; margin-bottom:45px;}
.management-certi-wrap .left-box dl dt{position: absolute; top:0; left:0; font-size:18px; line-height:1.5; letter-spacing:-0.25px; font-weight:500; color:#222;}
.management-certi-wrap .left-box dl dd{padding-left:85px; font-size:18px; line-height:1.5; letter-spacing:-0.25px; color:#555; font-weight:300;}
.management-certi-wrap .left-box a{display: flex; align-items:center; justify-content: center; width:200px; height:57px; -webkit-border-radius:29px;border-radius:29px; background:#004597; text-align:center; color:#fff; font-size:16px; letter-spacing:-0.25px; font-weight:300; margin-bottom:15px;}
.management-certi-wrap .left-box a:last-child{background:#00173f; margin-bottom:0;}
.management-certi-wrap .left-box a i{margin-right:10px;}


.management-certi-wrap .right-box{width:61.93%;}
.management-certi-wrap .right-box .certifi-list-style04 > ul li{width:236px; margin-right:5.4%;}
@media all and (min-width:801px){
	.management-con02 .gray-box img{max-width:100%;}
}
@media all and (max-width:1024px){
	.management-certi-wrap{flex-wrap:wrap;}
	.management-certi-wrap .left-box{width:100%; padding:0; margin-bottom:20px; margin-top:0;}
	.management-certi-wrap .left-box a{display: inline-block; margin-right:20px; line-height:57px;}
	.management-certi-wrap .left-box dl{margin-bottom:20px;}
	.management-certi-wrap .right-box{width:100%;}
}
@media all and (max-width:800px){
	/* con01 :: 안전보건 경영방침 */
	.management-img-box{margin:25px 0;}
	.management-shadow-box{padding:27px 15px 15px;}
	.management-shadow-box.dot-txt-group ul li{margin:0;}
	.management-shadow-box li .inner-txt{margin-top:-5px;}
	.management-shadow-box li .font-xi{margin-bottom:10px;}
	.dot-txt-group ul li .cm-dotted-star{font-size:12px;}

	.management-txt{font-size:14px; margin-bottom:10px;}
	.management-bg-box{padding:27px 15px;}
	.dot-txt-group ul li .bottom-plus-txt{font-size:15px;}

	/* con02 :: 안전보건 경영체계 */
	.management-con02 .gray-box{padding:40px 0; margin:40px 0;}

	/* con03 :: 안전보건 경영인증서 */
	.management-certi-wrap{padding-top:30px; margin-top:20px;}
	.management-certi-wrap .left-box dl dt, .management-certi-wrap .left-box dl dd{font-size:14px;}
	.management-certi-wrap .left-box dl dd{padding-left:65px;}
	.management-certi-wrap .left-box a{font-size:13px; width:auto; height:40px; line-height:40px; padding:0 15px; margin-right:10px;}
	.management-certi-wrap .certifi-list-style04{max-width:none;}
	.management-certi-wrap .right-box .certifi-list-style04 > ul li{width:47.5%;margin:0; margin-bottom:20px; margin-right:5%;}
	.management-certi-wrap .right-box .certifi-list-style04 > ul li:last-child{margin-right:0; margin-bottom:0;}
	
}